Subject: Ticket Assigned - CV-fashion Deigner-5 yrs exp-looking job in UAe
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 04:35:47 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CV-fashion Deigner-5 yrs exp-looking job in UAe Hi,
Here i ' am presenting you my current resume and amazing portfolio .I
request you to view it thoroughly

I have almost five years of total experience and 2 years in UAE.I
believe my profile suited the work your company is doing.Please let me know
if you have any relevant designer vacancy.

Looking forward to hearing from you a positive reply

Have a great Day!
Thanks & Regards,
fareeha hashmi
fashion designer
0528371245
https://drive.google.com/file/d/103SPpBiylACnqFxEP5DaalqEhPe4AK-t/view?usp=sharing

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4098982